2007年12月27日

[samba-jp:19954] Re:samba-3.0.25b-1.el4_6.2になったらLDAPが使えなくなりました。

近藤です。

お世話になってます。

> ソースを見た限りでは、valid usersでないと駄目なはずです。
> valid userと書くとユーザー制限が効かなくなって、使えているだけでは...?
> testparm -v /etc/samba/smb.confとかで警告が出ませんか?

ちょっとまだ太田さんの言うlog level = 4 でのログ確認には至ってないですが、
そういうことなんですか。

[root@xxxxx ~]# testparm -v /etc/samba/smb.conf
Load smb config files from /etc/samba/smb.conf
Processing section "[kondo]"
Unknown parameter encountered: "valid user"
Ignoring unknown parameter "valid user"
Loaded services file OK.
Server role: ROLE_STANDALONE
Press enter to see a dump of your service definitions

と出てきました。
先ほどtestparmで消えていたのは無効なオプションということですね。
ということは、まだ解決してないのですね。

解決できたと思ってうれしかったのですが...


投稿者 xml-rpc : 2007年12月27日 14:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68085
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。